potential    ./nep.txt 0 1 2

# The equilibration stage
ensemble npt_scr 0.1 0.1 100 0 0 0 100 100 100 1000
time_step    0.5
run 1000000

# The production stage
ensemble npt_scr 0.1 0.1 100 0 0 0 100 100 100 1000
time_step    0.5
deform       6.4e-6   1 0 0
#每1000步输出一个数据
dump_thermo 10000 
#每50000步输出一个数据                      
dump_position 50000
run           10000000